Subject: Re: Lightwave for Windows
From: [email-masked] (Paul Colton)
To: [email-masked]
Date: Tue, 18 Oct 1994 12:10:54 -0700 (PDT)

Once [email-masked] wrote:
> 
> I'm favoring a Power Mac over Pentium for reasons not pertinant to the LW
> list.  BUT, since there is no PPC version of LightWave coming anytime soon
>  (Please, say it isn't so....  You're porting to...gag...NT, but not the Mac
> OS?!?), I was wondering if getting Soft Windows to run LightWave under would
> be worth it.  Or would it just be too slow and crash-prone to be worth
> trying.
> 

Better yet, I heard apple will be introducing a 486DX/50 or 66 card for
the Mac for around $400.00.  If so, then there is your (and my) answer,
Lightwave on a Mac! (Until PPC version ships, which I would be willing
to port if given the chance. :)

-- 
Paul Colton ([email-masked])